Subject: categories: RE: cracks and pots 93

From: jim stasheff <[email-masked]>
Date: Mon, 03 Apr 2006 09:36:40 -0400

Marta Bunge wrote (inter alia):

It was the confluence of ideas and people working in harmony that
was so wonderful in those days. Why should they be gone forever?  Let us
work together to bring them back, if possible.

A consummation devoutly to be wished.  In algebraic topology, throughout
my career, there has been most of the time such harmony and a
willingness to acknowledge each ohters work.  Only briefly have there
been periods of `turf claiming' and antagonism between individuals if
not `camps'. (Of course funding was plentiful in my early days.)

	Should it not be sufficient to acknowledge good work who ever
produces it?

jim

>
> Dear Eduardo,
>
> I promised to comment on your posting partly since you praise me in having
> started this discussion but also since you touch on something very relevant
> to the questions that I have been asking.
>>
>> In recent years J.Baez and his followers have been occupying more and
>> more
>> space in the categorical community (this fact is at the starting point of
>> the present debate).
>
> You refer to the list of meetings where John Baez has played a prominent
> role as speaker in recent years -- and I forgot to mention Coimbra 1999
> (School on Category Theory and Applications). I do not recall of anybody,
> with the exception perhaps also of Steve Awodey, to have been given so much
> attention in recent years.
>
> I was perhaps misled by "theological considerations", namely the Templeton
> Foundation and its efforts in trying to mix up science and religion.

> This is
> unfortunately true enough, but it has nothing to do with our present
> discussion. This is the conclusion that I have reached, and it is my
> obligation to say so publicly.
>
> You offer some interesting explanation for the state of affairs in category
> theory meetings.
>>
>> I think this is so because they have some interesting category theory to
>> show, but they are occupying more space than their mathematics deserves
>> because they bring a refreshing air to a community until now dominated by
>> an old guard that has not shown signs of necessary evolution, and that
>> has
>> not being able to attract very good and talented young mathematicians to
>> the community. There is now not other exiting body of developments within
>> the community. The old guard is being pushed out (prone or supine ?),
>> but,
>> alas, not by better mathematicians.
>
>
> A general comment is that, whereas some of it may be true, there is much
> that should be justified, or questioned. For instance, that "they have sone
> interesting category theory to show", that "they bring a refreshing air",
> that ours is "a community until now dominated by an old guard that has
> shown
> no signs of necessary evolution", that our community "has not been able to
> attract very good and talented mathematicians", at present there is "no
> other exiting body of developments within the community".
>
> Would you care to be more explicit? At the request of others, and to the
> risk of attracting a lot of criticism, I have done so and have been grossly
> misunderstood. If I did not request it, others will do so. That way, it
> would be easier to respond to the above.
>
> Let us assume for the moment that the is a rift in our category theory
> community -- the "old guard" versus the "new guard". We could even put
> names
> to represent each one -- it may seem obvious to many that, whereas Marta
> Bunge "must have been influenced by Bill Lawvere (and others)", Eduardo
> Dubuc "must be influenced by Andre Joyal (and others)". I am still
> speculating. This imaginary discussion I want to refute, and I am sure that
> you would want to do the same, or maybe not. But, is there such a rift and,
> if so, why take one side against the other?
>
> I believe that *all* progressive forces within category theory (no matter
> where they come from) should join efforts rather than split over issues
> that
> very few people understand or care about. I am a great admirer of both Bill
> Lawvere and Andre Joyal (and of many others, eg Peter Freyd, Ross Street,
> Ieke Moerdijk, to name a few -- of course, beginning with Grothendieck)
> because, even if they may have different philosophies of mathematics (in
> particular of category theory), they all bring in novel ideas derived from
> great experience and insight.
>
>
>> The old guard is being pushed out (prone or supine ?), but,
>> alas, not by better mathematicians.
>
> This too, is cryptic, and too sweep a generalization. I believe that there
> is poor mathematics no matter which area of category theory, but there is
> also good mathematics both sides of the imaginary (?)  rift. Instead of
> making divisions of the sort "the young against the old", which can be used
> to justify almost anything, let us make no divisions and try to preserve
> excellence and promise in whatever is being done, whether applied or not,
> whether fashionable or not, and filter out (as editors of journals,
> organizers of conferences) the sort of mathematics that is sure to
> discredit
> us. Who will then be the judges? Obviously good mathematicians, not biased,
> completely accountable for their choices, not short-sighted, independent,
> very well informed, anxious to preserve high standards. Is there anybody
> left after so many requirements? Well, Peter Johnstone is one such person,
> but there are several others, of course and it is not for me to make such a
> list. Once identified by general consensus (here is the hard part!), let
> them consistently make all the decisions (for a certain period of time, at
> least). That way, it will be unlikely that the same people be invited over
> and over again, and also unlikely that bad papers will be accepted to be
> presented at meetings or published in our journals.
>
> Sammy Eilenberg and Saunders MacLane may have represented different
> tendencies within category theory, and most of us feel having been
> influenced by one rather than by the other (some by both). Yet, there was
> never any open rift between them, which was wonderful.
>
> I decided to work on category theory after a brilliant lecture by Eilenberg
> at Haverford College in (I think) 1963. I thought -- this is what I want to
> do! And there (at Penn, where I was a grad student) was Peter Freyd
> giving a
> course in Algebraic Topology, and later one in Abelian Categories.The sheer
> beauty and depth of these new ideas (new then) was overwhelming, and I
> decided to ask Peter to let me become his student. As I said publicly at a
> recent celebration of Peter's 65th Birthday in Philadephia, this was to
> determine the rest of my (I think, most interesting) life. I met Bil
> Lawvere
> later, at a congress in Jerusalem in 1964. His new ideas were in a
> different
> direction, but equally fascinating, and I learnt a lot from him the
> following year at the Forschunsinstitut fur Matematik at the E.T.H. in
> Zurich, where I also met Anders Kock, Jim Lambek, and Fritz Ulmer, among
> others.  I met "the others" (Myles Tierney, Jon Beck, Jean Benabou,
> Saunders
> MacLane, and others) at the first (1966) Oberwolfach meeting, where I was
> allowed to present the results of my thesis at the very end of it. I count
> as my advisors both Freyd and Lawvere (made official in the Genealogy
> Project). It was the confluence of ideas and people working in harmony that
> was so wonderful in those days. Why should they be gone forever?  Let us
> work together to bring them back, if possible.
>
> Something good has to come out of this discussion, or else it may have been
> something worse than just a waste of time. What do you say, Eduardo?
>
> Best wishes,
> Marta
>
>
>